Loading...
Searching...
No Matches
Opm::BlackOilBioeffectsExtensiveQuantities< TypeTag, enableBioeffectsV > Class Template Reference

Provides the bioeffects specific extensive quantities to the generic black-oil module's extensive quantities. More...

`#include <blackoilbioeffectsmodules.hh>`

## Detailed Description

template<class TypeTag, bool enableBioeffectsV = getPropValue<TypeTag, Properties::EnableBioeffects>()>
class Opm::BlackOilBioeffectsExtensiveQuantities< TypeTag, enableBioeffectsV >

Provides the bioeffects specific extensive quantities to the generic black-oil module's extensive quantities.

The documentation for this class was generated from the following file:

- opm/models/blackoil/blackoilbioeffectsmodules.hh